.hero {
    margin-top: 0px;
    text-align: center;
    // margin-bottom: 10px;

    .image {
        max-width: 25%;
        height: auto;
    }

    .heading {
        font-size: 24px;
        font-weight: 400px;
        margin: 0;
        padding-bottom: 0;
        padding-top: -4px; /* Adjust the padding-top value to reduce the gap */
        color: rgb(32, 33, 36);
        font-family: "Google Sans", "Noto Sans Myanmar UI", arial, sans-serif;
        font-weight: 400;
        line-height: 1.3333;
        margin-bottom: 0;
        margin-top: 0;
        word-break: break-word;
    }

    .sub-heading {
        font-size: 16px;
        color: #555;
        margin-top: 7px; 
        color: rgb(49 51 54);
        font-size: 16px;
        font-weight: 400;
        letter-spacing: 0.1px;
        line-height: 1.5;
    
    }
}
